import Distribution from '../index'
import DistributionPresenter from '../presenter'

describe('Distribution', () => {
  it('exports DistributionPresenter', () => {
    expect(Distribution).to.eq(DistributionPresenter)
  })
})
